@charset "utf-8";
/* CSS Full Wireless */

/*Retira padrões*/
html, body, div, span, a, em, img, h1, h2, h3, h4, h5, h6, form, table, ul, li{ 
margin : 0; 
padding : 0; 
border : 0; 
}

/* fonte Futura LT Light */
@font-face {
    font-family: 'Futura LT Light';
    src: url('fonts/futura-lt-light.eot?') format('eot'),
         url('fonts/futura-lt-light.woff') format('woff'),
         url('fonts/futura-lt-light.ttf') format('truetype'),
         url('fonts/futura-lt-light.svg#Futura LT Light') format('svg');
    font-weight: normal;
    font-style: normal;
}



html, body {height:100%;} 
*html #Container {height: 100%;}

body {
	color:#666;
	font: 100% Arial, helvetica, sans-serif;
	text-align:center;
	background:#ECECEC url(imagens/bg_body.jpg) repeat-x scroll center top;
	}

.FloatLeft {float: left;}
.FloatRight {float: right;}
.Clear {clear:both;}

.AlignLeft {text-align: left;}
.AlignCenter {text-align: center;}
.AlignRight {text-align: right;}

input, textarea, select {
	font: 0.80em Arial, helvetica, sans-serif;
	}
	
img {
	border:0;
	vertical-align:top;
	text-align:left;
}
p {
	line-height: 20px;
}
ul {
	list-style:none;
	}
ul.items li {
	background:url(imagens/bullet.png) no-repeat left top;
	padding: 0 0 0 25px;
}
	
h3 {
	padding:0 0 8px 0;
	color: #690;
	font: normal 2em/2em "Futura LT Light", "Trebuchet MS", Helvetica, sans-serif;
	}
h3.box {
	padding:0 0 1.4em 0;
	color: #690;
	/*border-bottom:1px solid #ededed;*/	
	/*background: #F9F9A6;*/
	font: normal 1.4em/1.4em "Futura LT Light", "Trebuchet MS", Helvetica, sans-serif;
	}
h4 {
	padding:0px 0 8px 0;
	color: #7D7D0D;
	font: normal 1.6em/1.6em "Futura LT Light", "Trebuchet MS", Helvetica, sans-serif;
}
.TxtUm {
}
.txtMini {
	font-size: 0.85em;
}
.DestaqueUm {
}
a {
	color:#F77617;
	text-decoration: none;
}
a:hover {
	color:#F98F42;	/*text-decoration:underline;*/
}

a.Link2:Link {
	color:#456AAF;
}

#Container {
	margin:0 auto;
	width:100%;
	position:relative;  /*Contexto de posicionamento */
	text-align:center;
	min-height:100%;
	font: 1em/1.6em Arial, helvetica, sans-serif;
	background: url(imagens/bg_container.jpg) no-repeat scroll center top;
}

#Content {
	padding-bottom:80px;
	width:100%;
}

#HeaderBg {
	float:left;
	width:100%;
	text-align:center;
}
#Header {
	margin: 0 auto;
	width:1000px;
	/*height:140px;*/
	text-align:left;
}

	#Header #Logo {
	float: left;
	padding-top:8px;
	width: 240px;
	height: 80px;
}
	#Header #Login {
	float: right;
	padding-top:8px;
	padding-right:10px;
	width:245px;
	height: 80px;
	text-align:right;
	}
	
	#Login a {
	font: 1em Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #7D7D7D;
		}

/****** MENU DE NAVEGAÇÃO *****/
	#Header #Navega {
	/*float: right;*/
	margin-top:0px;
	/*margin-right:-10px;*/
	width: 1000px;
	text-align:right;
	z-index:100000;
}

	
#nav, #nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
	z-index:20;
	}
#nav {
	margin-top: 0px;
	font: 0.9em Arial, Helvetica, sans-serif;
	}

#nav li {
	float: right;
	}
#nav a {
	display: block;
	padding:5px;
	width: 9em;
	/*height: 22px;*/
	line-height: 21px;
	text-align: center;
	text-decoration: none;
	/*border-right: 1px solid #222085;*/
	color:#1757FF;
	} 
#nav a:hover {
	text-decoration: none;
	color: #91AFFF;
	}
#nav .last {
	border-right: none;
}

#nav li ul {
	position: absolute;
	left: -1000em;
	width: 9em;
	margin: 0;
	
	}
#nav ul ul {
	margin: -21px 0 0 9em;

	}
	
#nav li:hover ul ul, #nav li.over ul ul {
	left: -1000em;
	}
#nav li:hover ul, #nav li li:hover ul, #nav li.over ul, #nav li li.over ul {
	/*left: auto;*/
}

#nav .submenu ul li a{
	text-align: left;
	border:0;
	background: #F0F0F0 url(none);
	color: #666;
}
#nav .submenu ul li a:hover{
	color: #fff;
	background:#999;
}

#nav .submenu ul li li a{
	background: #EFEFEF url(none);
}

/****** FIM DE MENU DE NAVEGAÇÃO *****/

#MainBg {
	width:1000px;
	text-align:left;
	margin:0 auto;
}	
	
#Main {
	width: 1000px;
	float:left;
	/*min-height:500px;*/
	padding-top: 60px;
	/*background: #FFF;*/
	text-align:left;
	}
		
	#Main .boxUmTerco {
	float:left;
	/*width:290px;
	height:290px;*/
	width:295px;
	/*height:245px;*/
	margin-right:10px;
	margin-bottom:15px;
	/*background: #f4f4f4;*/
	background: #fff;
	/*border: 1px solid #CCC;*/
	padding: 15px;
	}
		
	#Main .boxPadrao {
	float:left;
	margin-top:15px;
	margin-bottom:10px;
	width:940px;
	background: #fff;
	padding: 30px;
	}
	
#FooterBg {
	position: absolute;
	padding-top: 30px;
	/*width:920px;*/
	width:100%;
	height: 50px;
	bottom: 0;
	left: 0;
	text-align:center;
	background:#121773;
	font-size: 0.8em;
	color:#FFF;
	margin-top: 0px;
	margin-top: 15px;
	}
#Footer{
	padding-right: 40px;
	padding-left: 40px;
	margin: 0 auto;
	width:920px;
	font: 0.8em Arial, Helvetica, sans-serif;
	}
#Footer a {
	color:#fbcf19;
	text-decoration:none;
	}
#Footer a:hover {
	text-decoration:underline;
	color: #FCE381;
	}
#Footer img {margin-top: -10px;}

/*Adicionais*/
.boxServicos {
	float:right;
	margin-left:60px;
	padding-left:45px;
	width:340px;
	border-left:1px dotted #999;
}


/* L I N K   1 *************/

.wrapper {
	width:100%;
	overflow:hidden;
	margin-top: 15px;
	margin-bottom: 10px;
	
}

.link1 {
	display:block;
	float:left;
	background:url(imagens/link1-tail.gif) repeat-x top;
	text-transform:uppercase;
	color:#4f4f4f;
	text-decoration:none;
	line-height:1em;
	margin-bottom:-12px;
	font-size: 0.80em;
	}
	
.link1 em {
	display:block;
	background:url(imagens/link1-left.gif) no-repeat left top;
	}
	
.link1 b {
	display:block;
	background:url(imagens/link1-right.gif) no-repeat right top;
	padding:7px 20px 9px 20px; font-style:normal;
	}
	
.link1 span {
	display:block;
	color:#fff;
	top:-13px;
	left:-1px;
	position:relative;
	}
	
.link1:hover span {
	color:#EAEA30;
	}
	
/* F O R M U L Á R I O S *************/

#FormularioContato {
	font: Arial, Verdana;
	color: #666666;
	background: url(imagens/squares_g.png) no-repeat scroll right top;
	text-align: center;
	float: left;
	padding: 30px 10px 10px;
	width: 500px;
}

.Campo {
	padding: 6px;
	/*width:141px;*/
	color: #999999;
	border: 1px solid #CCC;	
	background-color : #FFF;
	border : 1px solid #7F9DB9;
	font: 12px Arial, Verdana, Tahoma;
	color : #666666;
}
.Botao {
	width: 50px;
	padding: 3px;
	color: #FFFFFF;
	border: 0;
	background: #999999;
	font: 1em Arial, Verdana;
	cursor: pointer;
	margin-bottom: 1px;
}
.BotaoDois {
	width: 70px;
	padding: 4px;
	color: #6593AB;
	border: 0;
	background: url(imagens/botao.gif) no-repeat scroll left center;
	font: 1em Arial, Verdana;
	cursor: pointer;
	margin-bottom: 1px;
}
.BotaoDois:hover {
	color: #3A5B6D;
}


